All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
ltstrcase Class Reference

for std::string case-insensitive less-than comparisons More...

`#include <common.h>`

## Detailed Description

for std::string case-insensitive less-than comparisons

The documentation for this class was generated from the following file:

- include/qore/common.h (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)